From ab25863b2096d79c0acc0ce78ad797c0fc649595 Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Wed, 15 Apr 2015 22:25:37 -0400
Subject: [PATCH] buglist add bug 7300 outputDomainConstructor failure

=========================================================================
bug 7300:

outputDomainConstructor(Integer)$Lisp

>> System error:
Caught fatal error [memory may be damaged]
---
 buglist                        |   10 +++++++++-
 changelog                      |    2 ++
 patch                          |   13 ++++++++++---
 src/axiom-website/patches.html |    2 ++
 4 files changed, 23 insertions(+), 4 deletions(-)

diff --git a/buglist b/buglist
index b050308..5e0bcb6 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7300: 
+bug 7301: 
 todo 337:
 wish 1012:
 meh 5:
@@ -12,6 +12,14 @@ dup 50006:
 nonextend 60077:
 
 =========================================================================
+bug 7300: 
+
+outputDomainConstructor(Integer)$Lisp
+ 
+>> System error:
+Caught fatal error [memory may be damaged]
+
+=========================================================================
 bug 7296: connect from VIEW2D is not graph specific
 
 The connect function in VIEW2D globally turns lines on or off.
diff --git a/changelog b/changelog
index f7a74ea..1608bd2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150415 tpd src/axiom-website/patches.html 20150415.01.tpd.patch
+20150415 tpd buglist add bug 7300 outputDomainConstructor failure
 20150414 tpd src/axiom-website/patches.html 20150414.01.tpd.patch
 20150414 tpd books/bookvol5 KeyedMsg functions no longer use s2-us.msgs
 20150414 tpd src/interp/util.lisp remove $defaultMsgDatabaseName
diff --git a/patch b/patch
index 07964da..25d75bf 100644
--- a/patch
+++ b/patch
@@ -1,7 +1,14 @@
-books/bookvol5 KeyedMsg functions no longer use s2-us.msgs
+buglist add bug 7300 outputDomainConstructor failure
+
+=========================================================================
+bug 7300: 
+
+outputDomainConstructor(Integer)$Lisp
+ 
+>> System error:
+Caught fatal error [memory may be damaged]
+
 
-The file s2-us.msgs was removed. All functions which reference it 
-were removed.
 
 
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 6bfdfe2..94b0eb6 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -5014,6 +5014,8 @@ books/bookvolbib add Bail97<br/>
 src/doc/msgs/s2-us.msgs: removed. replace code with msg text<br/>
 <a href="patches/20150414.01.tpd.patch">20150414.01.tpd.patch</a>
 books/bookvol5 KeyedMsg functions no longer use s2-us.msgs<br/>
+<a href="patches/20150415.01.tpd.patch">20150415.01.tpd.patch</a>
+buglist add bug 7300 outputDomainConstructor failure<br/>
  </body>
 </html>
 
-- 
1.7.5.4

